﻿/* Title Styles
**********************************************/
.serviceTitle {
	background-color: #000;
	color: #fff !important;
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
	padding: 3px 0;
}
/* Service Links Bar Styles
**********************************************/
.lbar {
	display: inline-block;
    margin: 0 0 5px 0;
    padding-top: 15px;	color: #000;
}
.lbar:visited {
	color: #000;
}
.lbar:nth-child(2n+1) {
	margin-left: 0;
}
.lbar:focus, .lbar:hover {
	text-decoration: underline;
	color: #000;
}
.lbar:hover {
	background-color: #dce3e8;
	text-decoration: none;
}
.column {
	display: inline-block;
    vertical-align: top;
    width: 32.1%;
    margin-left: 20px;
}
.column:first-child {
	margin-left: 0;
}
.serviceImg, .serviceText {
	display: inline-block;
	vertical-align: top;
}
.serviceText {
	width: 93%;
    padding-left: 5px;
    min-height: 74px;
}
.servDescription div p span {
	font-family: inherit !important;
	color: #0065bd !important;
}
.servDescription div p {
	font-family: inherit !important;
	color: #0065bd !important;
}
.servTitle {
	font-size: 14pt;
	line-height: 17px;
	color: #0065bd !important;
}